## r-cran-here 1.0.1

=== DESCRIPTION ===
Package: here
Title: A Simpler Way to Find Your Files
Version: 1.0.1
Date: 2020-12-13
Authors@R: 
    c(person(given = "Kirill",
             family = "M\u00fcller",
             role = c("aut", "cre"),
             email = "krlmlr+r@mailbox.org",
             comment = c(ORCID = "0000-0002-1416-3412")),
      person(given = "Jennifer",
             family = "Bryan",
             role = "ctb",
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")))
Description: Constructs paths to your project's files.
    Declare the relative path of a file within your project with 'i_am()'.
    Use the 'here()' function as a drop-in replacement for 'file.path()',
    it will always locate the files relative to your project root.
License: MIT + file LICENSE
URL: https://here.r-lib.org/, https://github.com/r-lib/here
BugReports: https://github.com/r-lib/here/issues
Imports: rprojroot (>= 2.0.2)
Suggests: conflicted, covr, fs, knitr, palmerpenguins, plyr, readr,
        rlang, rmarkdown, testthat, uuid, withr
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1.9000
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2020-12-13 06:59:33 UTC; kirill
Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  Jennifer Bryan [ctb] (<https://orcid.org/0000-0002-6983-2759>)
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2020-12-13 07:30:02 UTC

=== debian/changelog ===
r-cran-here (1.0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:19:15 +0200

r-cran-here (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #988664)

 -- Andreas Tille <tille@debian.org>  Tue, 18 May 2021 09:04:29 +0200

=== debian/control ===
Source: r-cran-here
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rprojroot (>= 2.0.2)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-here
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-here.git
Homepage: https://cran.r-project.org/package=here
Rules-Requires-Root: no

Package: r-cran-here
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R simpler way to find files
 Constructs paths to files of a GNU R project.
 Declare the relative path of a file within a project with 'i_am()'.
 Use the 'here()' function as a drop-in replacement for 'file.path()',
 it will always locate the files relative to the project root.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/here_([-\d.]*)\.tar\.gz

## r-cran-here 1.0.2

=== debian/changelog ===
r-cran-here (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Trim trailing whitespace.
  Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 14:54:19 +0900

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rprojroot (>= 2.0.2)
-Standards-Version: 4.5.1
+               r-cran-rprojroot (>= 2.1.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-here
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-here.git
 Homepage: https://cran.r-project.org/package=here

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-conflicted,
        r-cran-covr,
        r-cran-fs,
        r-cran-knitr,
        r-cran-palmerpenguins,
        r-cran-plyr,
        r-cran-readr,
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-uuid,
        r-cran-withr
Restrictions: allow-stderr
